Affected packages

Packages affected by rust upgrade from 1.39.0-1.fc32 to 1.39.0-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
rust-crossbeam-channel build 2 19 days ago
rust-untrusted build 2 20 days ago
rust-dav1d-sys build 2 20 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust upgrade from 1.39.0-1.fc32 to 1.39.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.